body {
    margin: 0;
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;

    display: flex;
    flex-direction: column;
    min-height: 100vh; 
}

/* Header */
header {
    background-color: rgba(14, 51, 234, 0.84);
    color: white;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header h1 {
    margin: 0;
}

/* General links */
a {
    color: blue;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

/* Nav links */
nav a {
    color: white;
    margin-left: 15px;
    text-decoration: none;
}

nav a:hover {
    color: lightgray;
    text-decoration: none;
}

/* Sections */
section {
    padding: 20px;
    border-bottom: 1px solid #ccc;
    background: white;
    margin: 20px 0;
    border-radius: 8px;
    margin-bottom: 40px;
}

.projects {
    display: flex;
    gap:20px; 
}

.card {
    background: rgba(14, 51, 234, 0.84);
    padding: 20px;
    flex: 1;
    border-radius: 6px;
    text-align: center;
    color: white;

    transition: transfer 0.2s;
}

.card a {
    color: white;
}

.card:hover {
    transform: scale(1.05);
}

ul {
    list-style-type: square;
}

/* Headings */
h2 {
    color: #333333;
}

h5 {
    color: white; 
}

.workexp {
    background: white;
    padding: 20px; 
    flex: 1;
    border-radius: 6px; 

    h3 {
        color: black; 
    }
}

/* Image */
img {
    width: 200px;
    margin-top: 10px;
}

/* Footer */
footer {
    background-color: rgba(14, 51, 234, 0.84);
    color: white;
    text-align: center;
    padding: 10px;
}

main {
    max-width: 800px; 
    margin: auto;
    flex: 1;
    width: 100%;
    padding: 10px;
}

.container {
  max-width: 1000px;
  margin: 0 auto;
  padding: 20px;
}

@media (max-width: 600px)
{
    .projects{
        flex-direction: column;
    }
}